SolusVM Centos 5 Update: ploop-lib conflicts with ovzkernel

Ketika anda melakukan yum update pada centos 5 solusvm node dan menemukan error seperti ini

ploop-lib-1.11-1.x86_64 from openvz-utils has depsolving problems
–> ploop-lib conflicts with ovzkernel
Error: ploop-lib conflicts with ovzkernel
You could try using –skip-broken to work around the problem
You could try running: package-cleanup –problems
package-cleanup –dupes
rpm -Va –nofiles –nodigest

Maka solusinya adalah

yum erase ploop ploop-lib vzctl vzctl-lib 
yum install vzctl vzctl-core
yum update

Anda tidak akan mendapatkan error konflik lagi, selamat mencoba

REf: http://forum.openvz.org/index.php?t=msg&goto=48107&

Leave a Reply

Your email address will not be published. Required fields are marked *

What is 8 + 11 ?
Please leave these two fields as-is:
IMPORTANT! To be able to proceed, you need to solve the following simple math (so we know that you are a human) :-)

 

Wordpress SEO Plugin by SEOPressor